---
abstract: 'Write Perl Subroutines in Other Programming Languages'
author:
  - 'Ingy döt Net <ingy@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
  Test::More: '0.88'
  Test::Warn: '0.23'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.029, CPAN::Meta::Converter version 2.143240, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Inline
no_index:
  directory:
    - inc
    - t
    - xt
    - example
requires:
  Digest::MD5: '0'
  File::Spec: '0.8'
  perl: '5.008001'
resources:
  bugtracker: https://github.com/ingydotnet/inline-pm/issues
  homepage: https://github.com/ingydotnet/inline-pm
  repository: https://github.com/ingydotnet/inline-pm.git
version: '0.80'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
